@charset "utf-8";
*{padding:0; margin:0 auto;} /* IE8*/
*+html *{padding:0; margin:0;}
* {margin:0; padding:0;}
body{ -webkit-text-size-adjust: none;color:#444;}
div{font-size:14px; text-align:left;margin:0 auto;}
a { color:#444; text-decoration: none; outline:medium none; }
a:hover { color: #f00; }
ul,li{padding:0px; margin:0px; list-style-type:none; list-style: none;}
img{border:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
.clear:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
* html .clear{zoom:1;} /* IE6 */
*+html .clear{zoom:1;} /* IE7 */
.transparent{background:transparent;}
.left{float:left;}
.right{float:right;}
.bold{font-weight:bold}
.ari{font-family:"微软雅黑";}
.container{width: 1000px;margin: 0 auto;}
body{font-family: "宋体";background:url(../images/bj.jpg) no-repeat top #FFFFFF}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* 头部信息*/
.header{width:1000px;margin:0 auto;}
.header .top{height: 39px;}
.header .timer{height: 38px; line-height: 38px; background: url(../images/timer.png) left no-repeat; padding-left: 30px;}
.header .banner{height:170px; position: relative;}
.header .banner .wztitle{position: absolute;top:64px;}
.header .banner .wztitle span{font-size: 34px; line-height: 38px; color: #0069b7; font-weight: bold; letter-spacing:4px; font-family: "微软雅黑";}
.header .banner .gl_logo{ width: 125px; height: 65px; position: absolute; top: 16px; right: 0px;}

.nav{background: #0069b7; height: 45px; position: relative;}
.nav .left li{ float: left; font-weight: bold; font-size: 16px;}
.nav .left li a{display: block; color: #FFFFFF; padding: 0 50px; line-height: 45px;}
.seach{ width:326px; height: 32px; position: absolute; top:8px; right: 4px;}
.seach .inputs{ width:260px; height:30px; line-height:30px; color:#878787; font-size:14px; font-family:"宋体";border: 1px solid #d6d6d6;  padding-left:8px}
.seach li{ float:left;}
.seach input[type=submit]{ width: 54px; border: none; height: 32px; background: #003e97; color: #FFFFFF; font-size: 14px;cursor:pointer}


.ydbg1 {
	position: fixed;
	top: 240px;
	left: 10px;
}

.ydbg2 {
	position: fixed;
	top: 240px;
	right: 10px;
}

.ydbg3 {
	position: fixed;
	top: 500px;
	left: 10px;
}

.ydbg4 {
	position: fixed;
	top: 500px;
	right: 10px;
}

.gban {
    cursor: pointer;
    position: absolute;
    top: -15px;
    left: 5px;
    display: block;
    height: 20px;
    width: 20px;
    background: url(../images/close.jpg) no-repeat left top;
}

.gban-dlr {
	cursor: pointer;
	position: absolute;
	top: -15px;
	right: 5px;
	display: block;
	height: 20px;
	width: 20px;
	background: url(../images/close.jpg) no-repeat left top;
}